.title-block h1{
    padding-block: 2.5rem;
    letter-spacing: 2px;
}

@media (max-width:560px){
    .title-block h1{
        margin-top: 3rem;
    }

}


/* GRID */
.gallery{
    display: flex;
    justify-content: center;
    background-color: var(--p_white);

}

.gallery-container{
    padding-block: 2rem;
    padding-inline: 1.5rem;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(160px,1fr));
    grid-auto-rows: min(200px,100vw);
    grid-auto-flow: dense;
    gap: 1rem;

    /* border: 2px solid black; */
}

.gallery-container a{
    border-radius: 5px;
}

.gallery-container img:hover{
    transform: translateY(-5px);
    box-shadow: 3px 3px #00000007;
}

.gallery-container img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
    transition: .25s;
    box-shadow: 3px 3px 10px #00000022;
}

.gallery-container .box:hover{
    transform: translateY(-5px);
    box-shadow: 3px 3px #00000009;
}

.gallery-container .bg{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
    transition: .25s;
    display: grid;
    place-content: center;
    position: relative;
    background-color: transparent;
}

.gallery-container .box{
    border-radius: 5px;
    overflow: hidden;
    transition: 0.25s;
    height: 100%;
    

    /* border: 2px solid black; */
}

.gallery-container .bg p{
    padding: 1rem;
    z-index: 1;
    font-weight: 600;
    text-align: justify;
    color:var(--p_black);

    /* text-shadow: 2px 2px 6px black; */
    
     
}

.gallery-container .bg:before{
    content: '';
    background-image: url(https://source.unsplash.com/dew-drops-on-glass-panel-bWtd1ZyEy6w);
    z-index: 0;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-position: center;
    border-radius: 5px;
    filter: blur(55px) brightness(2.1) saturate(.2) ;
    overflow: hidden;
    
    /* border: 5px solid red; */
    ;

}

.card-big{
    grid-column: span 2 / auto;
    grid-row: span 2 / auto;
}

.card-wide{
    grid-column: span 2 / auto;
}

.card-tall{
    grid-row: span 2 / auto;
}

.card-cover{
    grid-column: span 2 / auto;
    grid-row: span 3 / auto;
}

/* GRID ENDS */

/* INFO POPUP */

.popup{
    display: none;
    position: fixed;
    top: 55%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: min(100%,768px);

    /* border: 2px solid cyan; */

    padding: 1.5rem;
}

@media (max-width:560px) {
    .popup{
        top:50%;
    }
    
}

.popup .container article{
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.popup h2{
    padding-block: 1rem;
}

.popup .container{
    display: flex;
    flex-flow: column nowrap;
    padding-inline: 2rem;
    padding-block: 1rem;
    border-radius: 5px;
    backdrop-filter: blur(40px) brightness(.6);

    /* border: 2px solid red; */
}

.popup .img-box{
    display: flex;
    overflow: scroll;
    gap: 1rem;
}

.img-box img{
    width: 75%;
    height: auto;
    border-radius: 5px;
}

.popup a{
    padding: .5rem;
    background-color: var(--p_white);
    color: black;
    width: fit-content;
    margin-block: 1rem;
    border-radius: 5px;

    /* border: 2px solid green; */
    
}

.popup a p{
    display: inline;
    font-weight: 600;

    /* border: 2px solid red; */
}